/* CSS Document */

/* ! GENERAL START */

/*This section is use for reset CSS.*/





*, * * {
    /*font-family: 'Roboto', sans-serif;*/
    margin: 0;
    padding: 0;
    position: relative;
    box-sizing: border-box;
    -webkit-tap-highlight-color: transparent;
    -webkit-text-size-adjust: 100%;
    -webkit-font-smoothing: antialiased;
}

body { /* background: #f7f7f9; */
    /*font-family: 'Roboto', sans-serif;*/
    font-size: 15px;
    line-height: 28px;
    font-weight: 400;
    color: #646464;
    cursor: default; /* overflow-x: hidden; */
}

html {
    overflow-x: hidden;
}

a { /* color: #d60404; */
    text-decoration: none;
    transition: color 0.3s ease 0s;
}

    /* a:hover { color: #00bcd4; } */
    a:link {
        cursor: pointer;
    }

    a:hover, a:focus {
        outline: 0;
        text-decoration: none;
    }

:focus {
    outline: 0;
}

a[href^="tel:"], .no-touchevents a[href^="tel:"]:hover {
    color: inherit;
}

p {
    margin-bottom: 20px;
    line-height: 22px;
}

    p:last-child {
        margin-bottom: 0;
    }

b, strong {
    font-weight: 600;
}

hr {
    height: 1px;
    background: #929292;
}

svg {
    max-width: 100%;
    transition: fill 0.3s ease 0s;
}

    svg .oval, svg .icon {
        transition: fill 0.3s ease 0s, stroke 0.3s ease 0s;
    }

.no-touchevents a:hover svg .icon {
    fill: #fff;
}

.paginationContent input {
    width: 50px;
}

img {
    margin: 0 auto;
    max-width: 100%;
    height: auto;
    display: inline-block;
    border: none; /* width: 100%; */
}

.cover-bg {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

button:focus {
    outline: none;
    border: 0;
}

.btn.focus, .btn:focus {
    outline: 0;
    box-shadow: none;
}

/* ! HEADINGS START */

/* This section is use for all heading tag default CSS. */
h1, h2, h3, h4, h5, h6 {
    margin: 0 0 10px;
    line-height: 1.1;
}

h1 {
    font-size: 34px;
    margin-bottom: 15px;
}

h2 {
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 13px;
}

h3 {
    font-size: 18px;
}

h4 {
    font-size: 15px;
}

h5 {
    font-size: 15px;
}

h6 {
    font-size: 14px;
}

    h1:last-child, h2:last-child, h3:last-child, h4:last-child, h5:last-child, h6:last-child {
        margin-bottom: 0;
    }

/* Headings end */

/* Default Ul and Ol start */
ul {
    margin-left: 0;
}

ol {
    margin-left: 5px;
}

    ul:last-child, ol:last-child {
        margin-bottom: 0;
    }

ul li {
    list-style: none;
}

ul > li {
    margin-left: 10px;
    padding-left: 0px;
}

ol > li {
    margin-left: 10px;
    padding-left: 20px;
}

.rotate-icon {
    transform: rotate(270deg);
    display: inline-block;
    float: right;
    transition: 0.3s ease all;
}

.collapsed .rotate-icon {
    transform: rotate(90deg);
}

/* Default Ul and Ol end */

/* ! FORM CSS START */

/*This section is use for all default form elements CSS.*/
input[type="text"], input[type="email"], input[type="tel"], input[type="number"], input[type="url"], input[type="password"], textarea, select {
    border: 0;
    padding: 6px 10px;
    border-radius: 5px; /* width: 100%; */
    font-weight: 400;
    outline: none;
    background: #fff;
    transition: border 0.3s ease 0s;
    -webkit-transition: border 0.3s ease 0s; /*  -webkit-appearance: none; -moz-appearance: none; */
    width: 100%;
    height: 40px;
    color: #6c757d;
    font-size:14px;
}

textarea {
    width: 100% !important;
    overflow-y: auto;
    min-height: 100px;
}

    textarea.largearea {
        min-height: 160px;
    }

select {
    position: relative;
}

.datpickerIcon {
    position: relative;
}

    .datpickerIcon:before {
        font-family: "Font Awesome 5 Free";
        font-weight: 900;
        content: "\f073";
        position: absolute;
        right: 15px;
        top: 10px;
        z-index: 1;
        color: #5759c5;
    }

    .datpickerIcon input {
        padding-right: 35px !important;
        padding-left: 15px !important;
    }

.datepicker td, .datepicker th {
    padding: 4px;
    height: 36px;
    width: 36px;
}

.datepicker-dropdown.datepicker-orient-top:before, .datepicker-dropdown.datepicker-orient-top:after { /*bottom: auto;top: -7px;*/
    content: none;
}

.datepicker-dropdown.datepicker-orient-bottom:before, .datepicker-dropdown.datepicker-orient-bottom:after { /*top: auto;bottom: -7px;*/
    content: none;
}

input[type="text"]:focus, input[type="email"]:focus, input[type="tel"]:focus, textarea:focus, input[type="password"]:focus, select:focus {
    /*border-color: #000 !important;*/
    outline: 0;
    box-shadow: none;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #777777;
    opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #777777;
}

::-ms-input-placeholder { /* Microsoft Edge */
    color: #777777;
}

input[type=checkbox] + label {
    display: block; /* margin: 0.2em; */
    cursor: pointer; /* padding: 0.2em; */
}

input[type=checkbox] {
    display: none;
}

    input[type=checkbox] + label:before {
        content: "\2714";
        border: 1px solid #8d8d8d;
        border-radius: 2px;
        display: inline-block;
        width: 20px;
        height: 20px;
        padding-left: 0;
        padding-bottom: 13px;
        margin-right: 10px;
        vertical-align: baseline;
        color: transparent;
        transition: .2s;
        font-size: 12px;
        text-align: center;
        line-height: 19px;
    }

    input[type=checkbox].right-checkbox + label {
        padding-right: 40px;
    }

        input[type=checkbox].right-checkbox + label:before {
            position: absolute;
            right: 0;
            margin-top: 3px;
        }

    input[type=checkbox] + label:active:before {
        transform: scale(0);
    }

    input[type=checkbox]:checked + label:before {
        border: 1px solid #0041a1;
        background-color: #356aa0;
        color: #fff;
    }

    input[type=checkbox]:disabled + label:before {
        transform: scale(1);
        border-color: #aaa;
    }

    input[type=checkbox]:checked:disabled + label:before {
        transform: scale(1);
        background-color: #bfb;
        border-color: #bfb;
    }

.inline-check-label {
    display: inline-block;
    vertical-align: top;
}

.monthendingInput {
    flex: 0 0 auto;
}

.form-group p.text-danger {
    display: table-caption;
    word-break: normal;
    font-size: 11px;
    line-height: 15px; /*width: 200px;*/
    color: #fff !important;
    background-color: #a80000;
    padding: 5px;
    border-radius: 5px;
    margin-top: 6px;
}

    .form-group p.text-danger:before {
        content: '';
        position: absolute;
        top: -5px;
        left: 5px;
        width: 0;
        height: 0;
        border-left: 5px solid transparent;
        border-right: 5px solid transparent;
        border-bottom: 5px solid #a80000;
    }

.form-group label {
    margin-bottom: 5px;
    font-weight: 600;
    color: #6c757d;
}

/*.form-group p.text-danger {
    position: absolute;
    background-color: #fff;
    z-index: 1;
    padding: 3px;
    font-size: 12px;
    box-shadow: 0px 0px 10px 10px rgba(0,0,0,0.1);
    display: none !important;
}

.form-group:hover p.text-danger {
    display: block !important;
}*/

/* Custom Select */
.customSelect {
    position: relative;
}

    .customSelect:focus {
        color: #495057;
        background-color: #fff;
        border-color: #80bdff;
        outline: 0;
        box-shadow: 0 0 0 .2rem rgba(0,123,255,.25);
    }

    .customSelect:before {
        content: '';
        position: absolute;
        height: 10px;
        width: 10px;
        border-style: solid;
        border-color: #5759c5;
        border-width: 0px 2px 2px 0px;
        transform: rotate(45deg);
        right: 13px;
        top: 14px;
        z-index: 1;
    }

    .customSelect:after {
        content: '';
        height: 100%;
        width: 50px;
        background-color: #e8eff6;
        position: absolute;
        right: 0;
        top: 0;
        border-radius: 0 10px 10px 0;
    }

    .customSelect select {
        padding-right: 32px;
    }

/* Transition */
.select .form-group:hover::after {
    color: #000000;
}

.inline-check-label {
    display: inline-block;
    vertical-align: top;
}

.form-control:disabled, .form-control[readonly] {
    background-color: #e9e9e9;
    opacity: 1;
}

.invalid-feedback {
    line-height: 14px;
}

button {
    border: 0;
    cursor: pointer;
}

input[type=radio], .form-check-inline .form-check-input {
    position: absolute;
    opacity: 0;
}

    input[type=radio] + .radio-label:before, input[type=radio] + label:before {
        content: "";
        background: #f4f4f4;
        border-radius: 100%;
        border: 1px solid #b4b4b4;
        display: inline-block;
        width: 1.4em;
        height: 1.4em;
        position: relative;
        top: -0.2em;
        margin-right: 1em;
        vertical-align: top;
        cursor: pointer;
        text-align: center;
        transition: all 250ms ease;
    }

    input[type=radio] + label {
        line-height: 1;
    }

    input[type=radio]:checked + .radio-label:before, input[type=radio]:checked + label:before {
        background-color: #000;
        box-shadow: inset 0 0 0 4px #f4f4f4;
    }

    input[type=radio]:focus + .radio-label:before, input[type=radio]:focus + label:before {
        outline: none;
    }

    input[type=radio]:disabled + .radio-label:before, input[type=radio]:disabled + label:before {
        box-shadow: inset 0 0 0 4px #f4f4f4;
        border-color: #b4b4b4;
        background: #b4b4b4;
    }

    input[type=radio] + .radio-label:empty:before {
        margin-right: 0;
    }

.switch {
    position: relative;
    height: 36px;
    width: 120px;
    margin-bottom: 20px;
    background: #dadada;
    border-radius: 3px; /* -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.3), 0 1px rgba(255, 255, 255, 0.1); */ /* box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.3), 0 1px rgba(255, 255, 255, 0.1); */
}

.switch-label {
    position: relative;
    z-index: 2;
    float: left;
    width: 58px;
    line-height: 35px !important;
    font-size: 12px;
    text-align: center;
    cursor: pointer; /* color: #fff; */
}

    .switch-label:active {
        font-weight: bold;
    }

.switch-label-off {
    padding-left: 2px;
}

.switch-label-on { /* padding-right: 2px; */
}

.switch-input:checked + .switch-label {
    color: #fff;
    font-weight: bold;
    -webkit-transition: 0.15s ease-out;
    -moz-transition: 0.15s ease-out;
    -ms-transition: 0.15s ease-out;
    -o-transition: 0.15s ease-out;
    transition: 0.15s ease-out;
    -webkit-transition-property: color, text-shadow;
    -moz-transition-property: color, text-shadow;
    -ms-transition-property: color, text-shadow;
    -o-transition-property: color, text-shadow;
    transition-property: color, text-shadow;
}

.switch-input:checked + .switch-label-on ~ .switch-selection {
    left: 60px; /* Note: left: 50%; doesn't transition in WebKit */
}

.switch-selection {
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0px;
    display: block;
    width: 60px;
    height: 36px;
    border-radius: 3px;
    background-color: #3a7afe; /* -webkit-box-shadow: inset 0 1px rgba(255, 255, 255, 0.5), 0 0 2px rgba(0, 0, 0, 0.2); */ /* box-shadow: inset 0 1px rgba(255, 255, 255, 0.5), 0 0 2px rgba(0, 0, 0, 0.2); */
    -webkit-transition: left 0.15s ease-out;
    -moz-transition: left 0.15s ease-out;
    -ms-transition: left 0.15s ease-out;
    -o-transition: left 0.15s ease-out;
    transition: left 0.15s ease-out;
}

.mobile-prefix-wrapper {
    position: absolute;
    left: 0;
    top: 36px;
    height: 42px;
    z-index: 1;
}

    .mobile-prefix-wrapper .input-group-text {
        border-radius: 5px 0 0 5px !important;
    }

.mobileNumberPrefixInput input {
    padding-left: 65px;
}

.mobile-prefix-wrapper + .input-area {
    width: 100%;
}

    .mobile-prefix-wrapper + .input-area input {
        padding: 8px 8px 8px 60px;
    }

.switch-label:before {
    content: none !important;
}

.switch-input {
    display: none;
}

.radio-label p {
    display: inline-block;
    vertical-align: top;
    line-height: 1;
}

.radio-label {
    line-height: 1;
    cursor: pointer;
}

.subscription-form .form-label {
    left: 15px;
}

.form-label.up {
    top: -18px;
    font-size: 12px;
}

.form-group {
    margin-bottom: 20px;
}

    .form-group:last-child { /* margin-bottom: 0; */
    }

.form-title {
    padding-bottom: 35px;
}

    .form-title h4 {
        font-weight: 700;
    }

.subscription-form .field-validation-error, .subscription-form .approve-box .field-validation-error span, .unsubsribe-page .field-validation-error {
    left: 15px;
    display: none;
}

.form-input.input-validation-error, .form-input.input-validation-error-captcha, .input-validation-error .select2-selection.select2-selection--single {
    border-color: #b82e27 !important;
}

.get-started-section .checkmark {
    height: 18px;
    width: 18px;
}

.get-started-section .radio-container .checkmark:after {
    left: 6px;
    top: 1px;
    width: 5px;
    height: 12px;
}

.small-font {
    font-size: 13px;
}

.dropdown-item {
    padding: 3px 15px;
    font-size: 14px;
}

.dropdown-menu {
    padding: 0;
}

.dropdown-toggle::after {
    content: '\f078';
    font-family: "Font Awesome 5 Free";
    border: 0;
    font-weight: 900;
    font-size: 11px;
    top: 52px;
    vertical-align: baseline;
}

.simpleBody {
    padding: 0;
    border-radius: 0;
    border: 0;
}

.customMobileNumber {
    position: relative;
}

    .customMobileNumber .mobilePrefix {
        position: absolute;
        top: 50px;
        left: 15px;
        color: #848484;
    }

        .customMobileNumber .mobilePrefix:after {
            content: '';
            top: 0;
            height: 100%;
            width: 1px;
            background-color: #848484;
            position: absolute;
            right: -9px;
        }

    .customMobileNumber input {
        padding-left: 60px;
    }

/* Form CSS End */

/* ! FONT ELLO CSS STARTS */
[class^="icon-"]:before, [class*=" icon-"]:before {
    margin-right: 0;
    margin-left: 0;
}

/* ! FONT ELLO CSS ENDS */

/* ! COMMON CSS STARTS */
.textBlue {
    color: #0e1950 !important;
}

.textGreen {
    color: #33b423 !important;
}

.textInitial {
    color: initial !important;
}

.section-padding {
    padding: 80px 0;
}

.coverbg {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.title-white {
    position: relative;
}

    .title-white:after, .title-white:before {
        background-color: #fff;
    }

.down-arrow {
    transform: rotate(90deg);
    display: inline-block;
}

.social-links li:before, .footer-links ul li:before {
    content: none;
}

.text-warning {
    color: #e8a40c !important;
}


/* Login page Start */
.loginPage {
    min-height: 100vh;
    padding: 30px 0;
    background: url(../images/login-banner.jpg) no-repeat left top;
    background-size: cover;
}

    .loginPage a {
        text-decoration: underline;
    }

.loginImg {
    max-width: 380px;
}

.loginLogo {
    padding: 30px;
}

.ppLogo {
    max-width: 250px;
    margin: 0;
}

.dghLogo, .mopngLogo {
    max-width: 390px;
    margin: 0;
    border-left: 1px solid #ccc;
    margin-left: 10px;
    padding-left: 10px;
}

.LoginTitle h1 {
    color: #0041a1;
    font-weight: 600;
    margin-bottom: 20px;
}

.loginFormWrapper {
    background-color: #fff;
    background-image: url(../images/login-side-img.png);
    background-position: left center;
    background-size: cover;
    background-repeat: no-repeat;
    box-shadow: 0px 0px 50px rgb(0 0 0 / 35%);
    max-width: 100%;
    margin: 0 auto;
    border-radius: 14px;
    overflow: hidden;
    width: 100%;
}

.loginPage .logo {
    background-color: transparent;
    box-shadow: none;
    margin: 0 auto 10px;
    padding: 0;
}

    .loginPage .logo a {
        margin: 0 auto 30px;
        max-width: 300px;
    }

.loginForm .form-group i {
    position: absolute;
    top: 14px;
    left: 10px;
    color: #8a8a8a;
}

.loginForm .form-group input { /* padding-left: 30px; */
}

.loginForm input:-webkit-autofill, .loginForm input:-webkit-autofill:hover, .loginForm input:-webkit-autofill:focus, .loginForm input:-webkit-autofill:active {
    -webkit-box-shadow: 0 0 0 30px #ffffff inset !important;
    -webkit-text-fill-color: #222222 !important;
}

.loginHeading {
    margin: 10px 0 30px;
}

    .loginHeading h2, .loginHeading span {
        color: #1e417c;
        font-size: 22px;
        text-align: left;
        font-weight: 600;
        display: inline-block;
    }

        .loginHeading h2:before {
            content: '';
            position: absolute;
            left: 0;
            bottom: -10px;
            height: 2px;
            width: 22px;
            background-color: #1a9a14;
        }

.loginForm .form-label {
    margin-bottom: 0;
    color: #000;
    font-weight: 600;
    line-height: 1;
}

.loginForm input {
    border: 0;
    border-bottom: 1px solid #c5c5c5;
    height: 42px;
    line-height: 55px;
    margin-bottom: 20px;
    margin-top: -5px;
    border-radius: 0;
    box-shadow: none;
    position: relative; /* z-index: 2; */
    padding: 0;
}

.loginForm .formControl {
    position: relative;
    margin-bottom: 21px;
    line-height: 1;
}

.loginForm input {
    margin: 0px;
    font-size: 16px;
    color: #a2a2a2;
}

    .loginForm input:focus {
        border-color: #003493;
    }

        .loginForm input:focus + label {
            display: none;
        }

.LoginPageformSection {
    padding: 0 40px 20px;
    text-align: left;
    max-width: 100%;
}

.loginIcons {
    position: relative;
}

    .loginIcons:before {
        content: "";
        position: absolute;
        right: 10px;
        top: 18px;
        width: 30px;
        height: 30px;
        background: url(../images/spirite-icons.png);
        background-position: 2px 0px;
        background-size: cover;
        z-index: 1;
    }

    .loginIcons.icon1:before {
        background-position: 0px -2px;
    }

    .loginIcons.icon2:before {
        background-position: 2px -37px;
    }

.loginForm .btn-submit {
    width: 100%;
    font-size: 18px;
    box-shadow: -2px 3px 3px rgba(0, 0, 0, 0.3);
    position: relative;
}

    .loginForm .btn-submit:before {
        content: "";
        position: absolute;
        left: 0px;
        top: 0px;
        width: 100%;
        height: 0;
        background-color: #000;
        transition: all 0.3s;
    }

    .loginForm .btn-submit:hover:before {
        content: "";
        position: absolute;
        left: 0px;
        top: 0px;
        width: 100%;
        height: 100%;
        background-color: #000;
    }

.loginForm .loginLinks {
    margin-top: 33px;
    text-align: center;
}

    .loginForm .loginLinks a {
        font-size: 16px;
        color: #787878;
    }

        .loginForm .loginLinks a:hover {
            color: #003d99;
        }

.loginRightBg {
    border: 1px solid #000;
    width: 100%;
    background-image: url(../images/login-right-bg.jpg);
    background-repeat: no-repeat;
    background-position: -60px 0;
    background-size: cover;
}

.login-footer p {
    color: #fff;
}

/* Login Page End */

/* Header Start */
.topHeaderList li {
    margin-left: 0;
    padding-left: 0;
}

.top-header {
    padding: 20px 0;
}

    .top-header .topMenu .topMenuitem.user .nav-link span.designation {
        margin: 0;
        font-size: 13px;
        color: #646464;
    }

    .top-header .topMenu .topMenuitem.user .nav-link span {
        width: auto;
        float: none;
        margin: 0 20px 0 15px;
        font-size: 15px;
        color: #5c5c5c;
        line-height: 18px;
        display: block;
    }

    .top-header .topMenu .topMenuitem.user .nav-link i {
        color: #356aa0;
        font-size: 20px;
    }

.sidebar.toggled .topMenuitem .nav-link span {
    font-size: 10px;
    line-height: normal;
    margin: 8px 0 0;
}

.sidebar.toggled li.topMenuitem {
    padding: 0;
    border: 0;
}

.top-header .topMenuitem .nav-link .badge-counter {
    font-size: 10px;
    border-radius: 50% 50%;
    width: 18px;
    height: 18px;
    line-height: 18px;
    text-align: center;
    padding: 0;
    transform: scale(1);
    right: 5px;
    margin: 0px 0 0 0;
    position: absolute;
}

.notification, .setting {
    font-size: 26px;
}

.top-header .notification a.nav-link i {
    color: #585858;
}

.top-header .setting a.nav-link i {
    color: #585858;
}

.top-header .search {
    position: relative;
}

.top-header .searchBox {
    position: absolute;
    right: 48px;
    width: 360px;
    top: 0;
    background: #fff;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
    padding: 15px;
    z-index: 1;
}

    .top-header .searchBox form.searchForm {
        position: relative;
        display: inline-block;
        width: 100%;
    }

        .top-header .searchBox form.searchForm input.searchBtn {
            position: absolute;
            top: 0;
            right: 0;
            padding: 4px 20px;
            background: #b01f36;
            color: #fff;
            border: 0;
            border-radius: 0 5px 5px 0;
            transition: all 0.3s ease-out;
            height: 41px;
        }

            .top-header .searchBox form.searchForm input.searchBtn:hover {
                background: #033551;
            }

        .top-header .searchBox form.searchForm input.form-control {
            padding: 8px 97px 8px 10px;
        }

.top-header .user {
    text-align: right;
}

.top-header .topMenu .topMenuitem.user .nav-link {
    text-align: left;
}

.top-header .topMenu .topMenuitem .nav-link {
    padding: 0 15px;
}

    .top-header .topMenu .topMenuitem .nav-link:after {
        content: none;
    }

.top-header .dropdown .dropdown-menu:before {
    content: '';
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #356aa0;
    position: absolute;
    top: -10px;
    right: 15px;
}

.top-header .dropdown .dropdown-menu {
    overflow: visible;
    background-color: #fff;
}

    .top-header .dropdown .dropdown-menu h6 {
        border-radius: 5px 5px 0 0;
        background-color: #356aa0;
        color: #fff;
        padding: 14px 20px;
        font-weight: 600;
    }

    .top-header .dropdown .dropdown-menu a:last-child {
        border-radius: 0 0 5px 5px;
    }

.top-header .topMenu {
    flex-direction: row;
}

    .top-header .topMenu li {
        padding-left: 0;
        margin-left: 0;
    }

.icon-circle {
    height: 2.5rem;
    width: 2.5rem;
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.top-header .img-profile {
    height: 50px;
    width: 50px;
}

.top-header .dropdown.notification .dropdown-menu {
    width: 300px;
}

.topMenuitem .dropdown-item {
    white-space: normal;
}

.notification .dropdown-item {
    border-bottom: 1px solid #ccc;
}

/* Header End */

/* Main Menu Start */
.mainMenu {
    background-color: #356aa0;
    position: relative;
}

    .mainMenu ul li a {
        color: #fff;
        font-size: 16px;
        font-style: normal;
        font-weight: 300;
        line-height: 1.2;
        margin-bottom: 0;
        padding: 12px;
        text-align: center;
        white-space: nowrap;
        text-transform: uppercase;
    }

.menuListWrapper li:before {
    content: none;
}

.menuListWrapper li {
    margin-left: 0;
    position: relative;
    padding-left: 0;
}

.menuListWrapper > ul > li {
    display: inline-block;
    flex-grow: 1;
    border-right: 1px solid #305e90;
    text-align: center;
}

.menuListWrapper li .submenu {
    display: none;
}

.menuListWrapper li a {
    padding: 15px 0;
    display: inline-block;
}

.menuListWrapper li:hover > .submenu, .menuListWrapper li.hover > .submenu {
    display: block;
    position: absolute;
    left: 0;
    background-color: #fff;
    box-shadow: 0px 2px 9px 0px rgba(0, 0, 0, 0.2);
    top: 100%;
    z-index: 9;
}

.menuListWrapper li li:hover > .submenu, .menuListWrapper li li.hover > .submenu {
    display: block;
    left: 100%;
    top: 0;
}

.submenu li a .icon:before {
    transform: rotate(-90deg);
}

.menuListWrapper li .submenu li {
    border-bottom: 1px solid #cecece;
    text-align: left;
    border-right: 0;
}

.mainMenu ul > li > a { /* border-right: 1px solid #305e90; */
}

    .mainMenu ul > li > a:hover, .mainMenu ul > li > a.active { /* color: #344a83; */
    }

.menuListWrapper li .submenu li a {
    border-right: 0 !important;
    color: #8a8a8a;
}

.toggle-menu { /* display: none; */
    width: 50px;
    height: 33px;
    flex-direction: column;
    justify-content: space-around;
    padding: 0.2rem 0.5rem;
    border-radius: 0.5rem;
    position: relative;
    z-index: 10;
    display: none;
}

.line {
    width: 100%;
    height: 4px;
    border-radius: 5px;
    background-color: #fff;
    transition: 0.2s ease-out;
    margin-top: 6px;
}

.toggle .line1 {
    background-color: #ffffff;
    transform: scale(0.9) rotateZ(-45deg) translate(-10px, 6px);
}

.toggle .line2 {
    display: none;
}

.toggle .line3 {
    background-color: #ffffff;
    transform: scale(0.9) rotateZ(45deg) translate(-6px, -4px);
}

.toggle .toggle-menu { /* background-color: white; */
}

.submenu li a i {
    transform: rotate(-90deg);
}

.menuListWrapper > ul > li:hover {
    background-color: #e4e4e4;
}

    .menuListWrapper > ul > li:hover a {
        color: #356aa0;
    }

/* Main Menu end */

/* Body Content start*/
.bodyContent {
    /*background-color: #e8eff6;*/
    /*padding: 30px 0;*/
}

.innerTitle h3 {
    color: #333;
    font-size: 27px;
    font-weight: 800;
    position: relative;
}


.formWrapperCard {
 
    /*background-color: #e8eff6;*/
    /*padding: 20px;*/
    border-radius: 10px;
}

    .formWrapperCard.agenda {
        /*background-color: #d9e1ea;*/
    }

    .formWrapperCard input {
        border: 1px solid #ccc;
    }

    .formWrapperCard select {
        border: 1px solid #ddd;
    }

.note-editable ul, .note-editable ul li {
    list-style: disc !important;
    list-style-position: inside;
}



/* Body Content End */

/* Display Page End */
@media screen and (min-width:576px) {
    .searchbox {
        width: 260px;
    }
}

/***************************************************************************************
*MEDIA QUERY FOR DEVICE WIDTH MORE THEN 768px STARTS
***************************************************************************************/
@media screen and (min-width:768px) {
}

/***************************************************************************************
*MEDIA QUERY FOR DEVICE WIDTH MORE THEN 992 STARTS
***************************************************************************************/
@media screen and (min-width:992px) {
}

/***************************************************************************************
*MEDIA QUERY FOR DEVICE WIDTH MORE THEN 1024 STARTS
***************************************************************************************/
@media screen and (min-width:1024px) {
}

/***************************************************************************************
*MEDIA QUERY FOR DEVICE WIDTH MORE THEN 1200 STARTS
***************************************************************************************/
@media screen and (min-width:1200px) {
}

@media screen and (min-width:1199px) {
}

/***************************************************************************************
*MEDIA QUERY FOR DEVICE WIDTH MORE THEN 1300 STARTS
***************************************************************************************/
@media screen and (min-width:1300px) {
}

/***************************************************************************************
*MEDIA QUERY FOR DEVICE WIDTH MORE THEN 1366 STARTS
***************************************************************************************/
@media screen and (min-width:1366px) {
}
